{
    "block.gtceu.glass_box":"Glassbox",
    "gtceu.glass_box":"Glassbox",

    
        "block.gtceu.greenhouse": "Greenhouse",
        "gtceu.greenhouse": "Greenhouse",
    
        "block.gtceu.certus_quartz_charger": "Certus Quartz Charger",
        "gtceu.certus_quartz_charger": "Certus Quartz Charger"
    


}

